.Loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content:  center;
  align-items: center;
}

.Loader div {
  background: black;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  animation-name: grow;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-fill-mode: forwards;
  animation-timing-function: ease;
  margin: .2rem;
}

.Loader div:nth-child(2) {
  animation-delay: .2s;
}
.Loader div:nth-child(3) {
  animation-delay: .4s;
}

@keyframes grow {
  0% {
    trasform: scale(1);
  }
  50% {
    transform: scale(.4);
  }

  100% {
    transform: scale(1);
  }
}